Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
RISOLTO Ubuntu, quale versione ?
#11
In effetti non tutti i programmi provengono dai reposity ufficiali, di solito li trovi tra i vari forum che rilasciano i comandi per installarli, ecco perchè converrebbe per sicurezza installare da zero, a meno se non si è sicuri di aver utilizzato solo le risorse appertenenti ai reposity ufficiali.
Cita messaggio
#12
(13-03-2012, 08:57 )patel Ha scritto: le versioni sono aggiornabili, basta seguire gli accorgimenti riportati su questa guida ed in particolare quelli in fondo
http://wiki.ubuntu-it.org/Installazione/...ntoOneiric

Concordo: ho seguito anch'io questa procedura e mi ritrovo la 12.04 perfettamente funzionante ed aggiornabile senza problemi. Exclamation
Cita messaggio
#13
Quando avevo aggiornato a suo tempo on line ci avevo messoun 5-6 ore col timore che magari sul più bello facesse cilecca la connessione, e non era appena uscita la nuova versione, immagino che in tal caso dato l'affluenza ci voglia ancora di più tempo.
Però non sapevo della possibilità di passare di versione tramite cd come indicato nel link indicato da Patel decisamente più valido e sicuro e veloce da prendere in considerazione. Cmq io mi sento più tranquillo installare da exnovo.
Bilodiego
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)